<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>배터리</string>
	<key>battery%lf</key>
	<string>배터리: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>상태: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>사이클 수: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>배터리: 설치됨</string>
	<key>batteryMaxCapacity%lf</key>
	<string>성능 최대치: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>전원 공급원: %@</string>
	<key>batteryTemperature%lf</key>
	<string>온도: %4.1f℃</string>
	<key>batteryUnknown</key>
	<string>알 수 없음</string>
	<key>cpu%lf</key>
	<string>CPU: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>대기: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>시스템: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>사용자: %4.1f%%</string>
	<key>memory%lf</key>
	<string>메모리: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>앱 메모리: %4.1f GB</string>
	<key>memoryCompressed%lf</key>
	<string>압축됨: %4.1f GB</string>
	<key>memoryPressure%lf</key>
	<string>압력: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>와이어드 메모리: %4.1f GB</string>
	<key>network%@</key>
	<string>네트워크: %@</string>
	<key>networkDownload%@</key>
	<string>다운로드: %@</string>
	<key>networkLocalIP%@</key>
	<string>로컬 IP: %@</string>
	<key>networkNoConnection</key>
	<string>연결 없음</string>
	<key>networkUnknown</key>
	<string>알 수 없음</string>
	<key>networkUpload%@</key>
	<string>업로드: %@</string>
	<key>storage%lf</key>
	<string>저장 용량: %4.1f%% 사용됨</string>
</dict>
</plist>
